body {
  background-color: black;
  font-family: "Lucida Console", "Courier New", monospace;

  color: white;
  margin-top: 300px;
}
h1 {
  text-align: center;
}
button {
  color: white;
  background-color: black;
  font-family: "Lucida Console", "Courier New", monospace;

  font-size: 20px;
  margin: auto;
  text-align: center;
}
#quoteDisplay {
  text-align: center;
  padding: 10px;
  margin: auto;
}
